<div class="direction">
    <img src="img/direction/picture-001.png" alt="img"/>
    <div class="direction__content">
        <span class="direction__country">Austria</span>
        <h3 class="direction__topic">Winter Park Ski Holiday</h3>
        <p class="direction__price-label">From</p>
        <p class="direction__price">€ 1490</p>
        <div class="direction__rate">
            4.0
            <div>
                <span></span>
                <span class="active"></span>
                <span class="active"></span>
                <span class="active"></span>
                <span class="active"></span>
            </div>
        </div>
    </div>
</div>
